?

Log in

entries friends calendar profile The Pædantic Programmer Previous Previous Next Next
MaxDB Build tools (TOOLSRC) - The Pædantic Programmer's LiveJournal
cjcollier
cjcollier
MaxDB Build tools (TOOLSRC)
TOOLSRC does not build with gcc 4.0. It seems to be working with 3.4, however.

Tags: ,

Leave a comment